$light-grey: #848484;
$white-space: nowrap;

page-prestadores {
    .list-md, .list-ios {
        margin: -6px 0 16px;
    }

    .grid {
        padding: 0;
        border-bottom: 1px solid gainsboro;
    }

    .indicador {
        color: white;

        div {
            padding-top: 20px;
            padding-left: 5px;
            font-weight: bold;
            white-space: $white-space;
        }
    }

    img {
        height: 50px; 
        width: 50px;
    }

    .mt-5 {
        margin-top: 5px;
    }

    .mt-7 {
        margin-top: 7px;
    }

    .descricao {
        color: $light-grey;
        font-size: 17px;
        white-space: $white-space;
    }

    .break-line {
        white-space: $white-space;
    }
}
